			.reserve-btn-off {
			color: #fff;
			background: #007bff;
			position: relative;
			text-align: center;
			overflow: hidden;
			display: block;
			margin: 20px auto 0;
			height: 60px;
			line-height: 60px;
		}

		.reserve-btn-off::before {
			opacity: 1;
			position: absolute;
			content: '';
			display: block;
			border: 1px solid #fff;
			width: calc(100% - 10px);
			height: calc(100% - 10px);
			top: 5px;
			left: 5px;
			transition: .3s;
		}

		.reserve-btn-off:hover {
			background: #007bff;
			background: -moz-linear-gradient(45deg, #007bff 32%, #2addf8 100%);
			background: -webkit-linear-gradient(45deg, #007bff 32% 32%, #2addf8 100%);
			background: linear-gradient(45deg, #007bff 32%, #2addf8 100%);
			filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#007bff', endColorstr='#2addf8', GradientType=1);
			transition: .5s;
			color: #fff;
		}
